.if !defined(_MAKEVARS_MK)
_MAKEVARS_MK=	defined

BUILDLINK_PREFIX.dl=	/usr
BUILDLINK_PREFIX.gettext=	/usr
BUILDLINK_PREFIX.gpsd=	/usr/pkg
BUILDLINK_PREFIX.iconv=	/usr
BUILDLINK_PREFIX.libgcrypt=	/usr/pkg
BUILDLINK_PREFIX.libgpg-error=	/usr/pkg
BUILDLINK_PREFIX.libxml2=	/usr/pkg
BUILDLINK_PREFIX.libxslt=	/usr/pkg
BUILDLINK_PREFIX.openssl=	/usr
BUILDLINK_PREFIX.pthread=	/usr
BUILDLINK_PREFIX.python37=	/usr/pkg
BUILDLINK_PREFIX.xz=	/usr
BUILDLINK_PREFIX.zlib=	/usr
BUILTIN_LIB_FOUND.c_r=	no
BUILTIN_LIB_FOUND.crypto=	yes
BUILTIN_LIB_FOUND.dl=	no
BUILTIN_LIB_FOUND.iconv=	no
BUILTIN_LIB_FOUND.intl=	yes
BUILTIN_LIB_FOUND.pthread=	yes
BUILTIN_LIB_FOUND.rt=	yes
BUILTIN_LIB_FOUND.ssl=	yes
BUILTIN_OPENSSL_HAS_THREADS=	yes
BUILTIN_PKG.openssl=	openssl-1.1.1g
BUILTIN_PKG.xz=	xz-5.2.4
BUILTIN_PKG.zlib=	zlib-1.2.10
BUILTIN_VERSION.openssl=	1.1.1g
H_CITRUS_ICONV=	/usr/include/iconv.h
H_DL=	/usr/include/dlfcn.h
H_GENTOO_GETTEXT=	__nonexistent__
H_GETTEXT=	__nonexistent__
H_GLIBC_ICONV=	__nonexistent__
H_ICONV=	__nonexistent__
H_LZMA=	/usr/include/lzma.h
H_LZMA_VERSION=	/usr/include/lzma/version.h
H_NGETTEXT_GETTEXT=	/usr/include/libintl.h
H_OPENSSLCONF=	/usr/include/openssl/opensslconf.h
H_OPENSSLV=	/usr/include/openssl/opensslv.h
H_OPNSVR5_GETTEXT=	__nonexistent__
H_PTHREAD=	/usr/include/pthread.h
H_ZLIB=	/usr/include/zlib.h
IS_BUILTIN.dl=	yes
IS_BUILTIN.gettext=	yes
IS_BUILTIN.iconv=	no
IS_BUILTIN.openssl=	yes
IS_BUILTIN.pthread=	yes
IS_BUILTIN.xz=	yes
IS_BUILTIN.zlib=	yes
PKG_BUILD_OPTIONS.libxml2=	inet6
TOOLS_DEPENDS.ghostscript=	ghostscript>=6.01:../../print/ghostscript
USE_BUILTIN.dl=	yes
USE_BUILTIN.gettext=	yes
USE_BUILTIN.iconv=	yes
USE_BUILTIN.openssl=	yes
USE_BUILTIN.pthread=	yes
USE_BUILTIN.xz=	yes
USE_BUILTIN.zlib=	yes
_BLNK_DLOPEN_REQUIRE_PTHREADS=	yes
_BLNK_PHYSICAL_PATH.LOCALBASE=	/usr/pkg
_BLNK_PHYSICAL_PATH.WRKDIR=	/tmp/pkgbuild/time/ntpsec/work.mips64eb
_BLNK_PKG_DBDIR.gpsd=	/var/db/pkg/gpsd-3.21
_BLNK_PKG_DBDIR.libgcrypt=	/var/db/pkg/libgcrypt-1.8.6
_BLNK_PKG_DBDIR.libgpg-error=	/var/db/pkg/libgpg-error-1.39
_BLNK_PKG_DBDIR.libxml2=	/var/db/pkg/libxml2-2.9.10nb2
_BLNK_PKG_DBDIR.libxslt=	/var/db/pkg/libxslt-1.1.34nb3
_BLNK_PKG_DBDIR.python37=	/var/db/pkg/python37-3.7.9nb1
_IGNORE_INFO_PATH=	
_MANCOMPRESSED=	no
_MANZ=	no
_USE_TOOLS=	[ awk basename bison bison-yacc bsdtar cat chgrp chmod chown cmp cp cut date diff digest dirname echo egrep env expr false fgrep find ftp grep gzcat head hostname id install ln ls m4 mkdir mv patch pkg-config printf pwd rm rmdir sed sh sort tail test touch tr true uname wc xargs

.endif # _MAKEVARS_MK
